## rust-apple-nvram 0.3.0

=== debian/changelog ===
rust-apple-nvram (0.3.0-3) unstable; urgency=medium

  * Package apple-nvram 0.3.0 from crates.io using debcargo 2.7.8
  * Update package metadata: the repository was moved to AsahiLinux's
    github namespace

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 28 Mar 2025 02:56:28 +0100

rust-apple-nvram (0.3.0-2) unstable; urgency=medium

  * Package apple-nvram 0.3.0 from crates.io using debcargo 2.7.6
  * Add myself to Uploaders

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 13 Mar 2025 15:01:04 +0100

rust-apple-nvram (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package apple-nvram 0.3.0 from crates.io using debcargo 2.6.0
  * d/copyright: update copyright attribution

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 27 Jun 2024 22:56:58 +0200

rust-apple-nvram (0.2.0-3) unstable; urgency=medium

  * Team upload.
  * Package apple-nvram 0.2.0 from crates.io using debcargo 2.6.1
  * Support nix 0.27 and 0.28 (Closes: #1070836)
    + Relax depedency on nix.
    + Explicitly enable ioctl feature in nix, which is no longer enabled by
      default.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 11 May 2024 00:37:42 +0000

rust-apple-nvram (0.2.0-2) unstable; urgency=medium

  * Team upload
  * Package apple-nvram 0.2.0 from crates.io using debcargo 2.6.1
  * No-op source-only re-upload for Debian Testing Migration

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 10 May 2024 05:18:27 -0400

rust-apple-nvram (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package apple-nvram 0.2.0 from crates.io using debcargo 2.6.0
    (See #1055634)

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 01 May 2024 16:40:51 +0200
