=== debian/control ===
Source: rust-apple-nvram
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-adler32-1+default-dev <!nocheck>,
 librust-crc32fast-1+default-dev (>= 1.3.2-~~) <!nocheck>,
 librust-nix-0+default-dev (>= 0.26-~~) <!nocheck>,
 librust-nix-0+ioctl-dev (>= 0.26-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andreas Henriksson <andreas@fatal.se>,
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/apple-nvram]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/apple-nvram
Homepage: https://github.com/AsahiLinux/asahi-nvram
X-Cargo-Crate: apple-nvram
Rules-Requires-Root: no

Package: librust-apple-nvram-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-adler32-1+default-dev,
 librust-crc32fast-1+default-dev (>= 1.3.2-~~),
 librust-nix-0+default-dev (>= 0.26-~~),
 librust-nix-0+ioctl-dev (>= 0.26-~~)
Provides:
 librust-apple-nvram+default-dev (= ${binary:Version}),
 librust-apple-nvram-0-dev (= ${binary:Version}),
 librust-apple-nvram-0+default-dev (= ${binary:Version}),
 librust-apple-nvram-0.3-dev (= ${binary:Version}),
 librust-apple-nvram-0.3+default-dev (= ${binary:Version}),
 librust-apple-nvram-0.3.0-dev (= ${binary:Version}),
 librust-apple-nvram-0.3.0+default-dev (= ${binary:Version})
Description: Parse and write apple-formatted nvram entries - Rust source code
 Source code for Debianized Rust crate "apple-nvram"
