## rust-apple-nvram 0.3.1

=== debian/changelog ===
rust-apple-nvram (0.3.1-1) unstable; urgency=medium

  * Package apple-nvram 0.3.1 from crates.io using debcargo 2.7.11
  * Change my email address to @debian.org
  * d/patches: refresh

 -- NoisyCoil <noisycoil@debian.org>  Mon, 09 Feb 2026 21:04:35 +0100
