=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test apple-nvram 0.3.1 --all-targets --all-features
Features: test-name=rust-apple-nvram:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test apple-nvram 0.3.1 --all-targets
Features: test-name=librust-apple-nvram-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test apple-nvram 0.3.1 --all-targets --no-default-features
Features: test-name=librust-apple-nvram-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
