=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/apple-nvram
Matching-Pattern:  .*/crates/apple-nvram/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/apple-nvram-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
